__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW420_BPSCHEMA2.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__


__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'F1_INSTALLATION'
/
__ELSE__

__EXIT__

__ENDIF__


update ci_md_fld set owner_flg = 'F1'
where fld_name in ('CITY_UPR','DESCR_UPR','ADDRESS1_UPR')
/


update ci_md_fld_l set owner_flg = 'F1'
where fld_name in ('CITY_UPR','DESCR_UPR','ADDRESS1_UPR')
/

